* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Cormorant Garamond', serif;
	font-weight: 400;
	outline: none;
	font-size: 20px;
}

.link-underline {
	text-decoration: none;
	color: black;
}

.accordion button {
	text-decoration: none;
	color: black;
}

html {
	scroll-behavior: smooth;
}

.nav {
	list-style-type: none;
	border-bottom: 1px solid gray;
	width: 100%;
	background-color: white;
}

.nav-logo {
	width: 75px;
	height: 75px;
}

.nav-item {
	padding-top: 1rem;
}

.nav-link {
	color: #404040;
}

.background {
	min-height: 100vh;
	background-image: url(images/backimage.jpg);
	background-size: cover;
	padding-top: 75px;
	display: flex;
}

.container-bg {
	min-height: 100vh;
	background-color: rgba(0, 0, 0, 0.5);
	color: whitesmoke;
}

.mainText {
	padding: 30px;
	max-width: 700px;
	position: absolute;
	bottom: 15px;
	right: 0;
	left: 0;
	margin: auto;
}


.myBio {
	min-height: 50vh;
}

.profile {
	margin: 15px;
}

.workTitlehead {
	padding: 1rem 0.5rem;
	border-bottom: 2px solid;
	border-color: #C0C0C0;
}

.workTitlehead h1 {
	font-style: italic;
	font-weight: 700;
	color: #413F3F
}

.job-container {
	min-height: 100vh;
	background-color: #B6B2B2;
	padding-top: 75px;
}

.job-container .row {
	padding: 1rem;
}

.job-title {
	border-top: 2px solid;
	border-bottom: 2px solid;
	border-color: #C0C0C0;
}

.job-title h1 {
	font-style: italic;
	font-weight: 700;
	color: #413F3F
}

.card-img-top {
	padding: 3rem;
	max-width: 100%;
  	height: auto;
}

.otherwork {
	padding-top: 2rem;
}

.journal {
	padding-top: 75px;
	border-bottom: 2px solid;
	border-color: #808080;
}

.banner {
	width: 100%;
	height: auto;
}

.iframe-container {
	position: relative;
	width: 100%;
	padding-bottom: 56.25%;
	height: 0;
}

.iframe-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.footer .container-fluid{
	max-width: 1170px;
	margin:auto;
}
.footer .container-fluid{
	display: flex;
	flex-wrap: wrap;
}
ul {
	list-style: none;
}
.footer{
	background-color: #FFFFFF;
    padding: 50px 0;
}
.footer-col{
   width: 25%;
   padding: 0 15px;
}
.footer-col h4{
	font-size: 18px;
	color: #282626;
	text-transform: capitalize;
	margin-bottom: 35px;
	font-weight: 500;
	position: relative;
}
.footer-col h4::before{
	content: '';
	position: absolute;
	left:0;
	bottom: -10px;
	background-color: #808080;
	height: 2px;
	box-sizing: border-box;
	width: 50px;
}
.footer-col ul li:not(:last-child){
	margin-bottom: 10px;
}
.footer-col ul li a{
	font-size: 16px;
	text-transform: capitalize;
	color: #282626;
	text-decoration: none;
	font-weight: 300;
	display: block;
	transition: all 0.3s ease;
}
.footer-col ul li a:hover{
	color: #282626;
	padding-left: 8px;
}
.footer-col .social-links a{
	display: inline-block;
	height: 40px;
	width: 40px;
	background-color: #B6B2B2;
	margin:0 10px 10px 0;
	text-align: center;
	line-height: 40px;
	border-radius: 50%;
	transition: all 0.5s ease;
}

.fa-instagram {
	color: brown;

}

.fa-tiktok {
	color: black;
}

.footer-col .social-links a:hover{
	color: #282626;
	background-color: whitesmoke;
}

/*responsive*/
@media(max-width: 767px){
  .footer-col{
    width: 50%;
    margin-bottom: 30px;
}
}
@media(max-width: 574px){
  .footer-col{
    width: 100%;
}
}

/*.social-links {
	align-items: flex-start;
}*/

.form-container {
	text-align: left;
	padding-top: 3rem;
	padding-bottom: 3rem;
}
/*.carousel-item {
	position: relative;
	width: 100%;
	padding-bottom: 56.25%;
	height: 60;
}

.carousel-item img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}*/


